body{
    font-family: 'Heebo', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Slab', serif;
    background-color: #F7F7F7;
    background-image: url(../img/Body_BG.png);
    background-position: center;    
    background-position-y: 1115px;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto', sans-serif;
    color: #324950;
}

.header{
    width: 100%;
    height: 850px;
    background: url(../img/bg.png);
    background-size: cover;
}

.row1{
    display: flex;
    justify-content: space-between;
}

.row2{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 229px;
}

.logo{
    width: 226px;
    height: 113px;
    margin-top: 20px;
}

.nav{
    margin-top: 20px;
}

.menu{
    margin-top: 50px;
    float: right;
}

.menu-link{
    color: #324950;
    font-size: 18px;
    font-family: 'Heebo', sans-serif;
    text-decoration: none;
    margin: 0 5px;
}


.search{
    width: 350px;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #000;
    float: right;
}

form.search-friend input {
    outline: none;
    padding: 0;
    font-size: 16px;
    border: none;
    background: transparent;
    width: 90%;
}

form.search-friend button{
    outline: none;
    background: transparent;
    border: none;
    cursor: pointer;
    width: 8%;
}

.offer__title{
    color: #735440;
    font-size: 48px;
    font-family: 'Roboto Slab', sans-serif;
}

.offer__btn{
    background-color: #57984C;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 500px;
    font-size: 16px;
    padding: 16px 40px;
    border: 0px;
    display: inline;
    letter-spacing: 0.1em;
    margin-top: 60px;
    margin-bottom: 305px;
}

.under_h{
    background: #fff;
}

.row3 ul{
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.row3 li{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.row3 div{
    margin-top: 44px;
    width: 60px;
    height: 60px;
}   

.tx{
    margin: 0;
    display: flex;
    flex-direction: column;
    margin-top: 22px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 20px;
    color: #324950;
    font-weight: 400;
}

ul, li{
    display: block;
    margin: 0;
    padding: 0;
}

.crops{
    width: 100%;    
    height: 190px;
    background-color: #fff; 
}

.middle{
    margin-top: 71px;
    width: 100%;
}

.container3{
    width: 1110px;
    margin: 0 auto;

}

.row_mid_first{
    display: flex;
    justify-content: space-between; 
}

.row_mid_second{
    display: flex;
    justify-content: space-between;
    margin-top: 93px;
}

.box1{
    width: 500px;
    height: 400px;
    margin-top: 108px;
}

.box2{
    width: 500px;
    height: 379px;
    margin-top: 120px;
    margin-left: 75px;
}

.text__title{
    font-size: 64px;
    margin-bottom: 25px;
    font-family: 'Roboto Slab', sans-serif;
    color: #324950;
    font-weight: 700;
}

.rostok_img{
    width: 540px;
    height: 498px;
}

.text1{
    padding: 0;
    margin: 0;
    margin-top: 30px;
    font-size: 20px;
    font-family: 'Roboto Slab', sans-serif;
    color: #324950;

}

.rostok{
    padding: 0;
    margin: 0;
    margin-left: 75px;
}

.rostok2{
    padding: 0;
    margin: 0;
}

.ending{
    margin-top: 71px;
    width: 100%;
    height: 670px;
    background: #EDEDED;
}

.container4{
    width: 1110px;
    margin: 0 auto;
}

.h_end{
    margin-top: 70px;
    font-size: 64px;
    font-family: 'Roboto Slab', sans-serif;
    color: #324950;
    font-weight: 700;
    text-align: center;
}

.block1{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 200px;
}

.end_x{
    margin-top: 30px;
    margin-left: 545px;
    width: 48px;
    height: 7px;
}

.info{
    display: flex;
    margin-top: 50px;
}

.block2{
    width: 280px;
    height: 400px;
    margin: 0 auto;
}

.info h3{
    font-size: 23px;
    font-family: 'Roboto Slab', sans-serif;
    color: #57984C;
    font-weight: 700;
    text-align: center;
    margin-top: 15px;
}

.info p{
    font-size: 17px;
    font-family: 'Roboto Slab', sans-serif;
    color: #324950;
    font-weight: 400;
    text-align: center;
    margin-top: 15px;
}

.line{
    width: 183px;
    margin-top: 25px;
    margin-left: 50px;
}

.end_img{
    display: block;
    margin: 0 auto; 
}

.footer{
    background: #2D3F45;
    width: 100%;
}

.container5{
    width: 1110px;
    margin: 0 auto;
}

.up_f{
    padding: 27px 0 26px 0;
    display: flex;
    justify-content: space-between;
    background: #2D3F45;
    width: 100%;
    align-items: center;
}

.footer-link{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    margin: 0 5px;
    text-transform: uppercase;
    padding-right: 40px;
}

.f_left ul{
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.f_rigth ul{
    display: flex;
}

.f_rigth a{
    padding-right: 10px;
}

.down_f{
    width: 100%;
    background: #324950;
    text-align: center;
}

.down_f h4{
    margin: 0;
    color: #B9B9B9;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    padding: 18px 0 13px 0;
}





/* ________________MENU GAMBURGER________________ */






.hamburger-menu{
    display: none;
}

#menu__toggle {
    opacity: 0;
  }
  
  #menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
  }
  #menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    visibility: visible;
    left: 0;
  }
  
  .menu__btn {
    display: flex;
    align-items: center;
    position: fixed;
    top: 20px;
    left: 20px;
  
    width: 26px;
    height: 26px;
  
    cursor: pointer;
    z-index: 1;
  }
  
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
  
    width: 100%;
    height: 2px;
  
    background-color: #616161;
  
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  
  .menu__box {
    display: block;
    position: fixed;
    visibility: hidden;
    top: 0;
    left: -100%;
  
    width: 300px;
    height: 100%;
  
    margin: 0;
    padding: 80px 0;
  
    list-style: none;
  
    background-color: #ECEFF1;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  
    transition-duration: .25s;
  }
  
  .menu__item {
    display: block;
    padding: 12px 24px;
  
    color: #333;
  
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
  
    text-decoration: none;
  
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #CFD8DC;
  }




/* ____________________adapt____________________ */




@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1199px) {
    .container{
        width: 960px;
    }

    .header{
        height: 650px;
    }

    .row2 {
        margin-top: 150px;
    }

    .menu {
        margin-left: 34px;
    }

    .container3{
        width: 960px;
    }

    .box1{
        margin-top: 90px;
    }

    .box2{
        margin-top: 105px;
    }

    .container4{
        width: 960px;
    }

    .end_x {
        margin-left: 460px;
    }

    .container5{
        width: 960px;
    }   

    .footer-link{
        padding-right: 20px;
    }
}

@media screen and (max-width: 991px) {
    .container{
        width: 720px;
    }

    .header{
        height: 650px;
    }

    .row2 {
        margin-top: 150px;
    }

    .menu {
        margin-left: 0px;
    }

    .offer__title{
        font-size: 40px;
    }

    .container3{
        width: 720px;
    }

    .box1{
        margin-top: 15px;
    }

    .box2{
        margin-top: 15px;
    }

    .text__title{
        font-size: 50px;
    }

    .rostok_img{
        width: 440px;
        height: 420px;
    }

    .container4{
        width: 720px;
    }

    .end_x {
        margin-left: 345px;
    }

    .info{
        margin-top: 100px;
    }

    .end_img{
        width: 200px;
    }

    .block2{
        width: 28%;
    }

    .line{
        margin-left: 25px;
        width: 150px;
    }

    .info h3{
        font-size: 19px;
    }

    .block2 p{
        font-size: 16px;
    }

    .container5{
        width: 720px;
    }   

    .footer-link{
        padding-right: 11px;
        padding-left: 11px;
    }

    .up_f{
        display: block; 
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 230px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 767px) {
    .container{
        width: 540px;
        padding: 0;
    }

    .row1{
        display: none;
    }

    .hamburger-menu{
        display: block; 
    }

    .header{
        height: 350px;
    }

    .row2 {
        margin-top: 100px;
    }

    .tx{
        font-size: 16px;
    }

    .row3 div{
        width: 40px;
        height: 40px;
    } 

    .menu {
        margin-left: 0px;
    }

    .offer__title{
        font-size: 32px;
    }

    .container3{
        width: 540px;
    }

    .box1{
        margin-top: 15px;
        width: 170px;
    }

    .box2{
        margin-top: 15px;
        margin-left: 46px;
    }

    .row_mid_second{
        margin-top: 120px;
    }

    .text__title{
        font-size: 50px;
    }

    .rostok_img{
        margin-top: 25px;
        width: 300px;
        height: 290px;
    }

    .container4{
        width: 540px;
    }

    .end_x {
        margin-left: 250px;
    }

    .info{
        margin-top: 100px;
    }

    .end_img{
        width: 150px;
    }

    .block2{
        width: 28%;
    }

    .line{
        margin-left: 0px;
        width: 150px;
    }

    .info h3{
        font-size: 19px;
    }

    .block2 p{
        font-size: 16px;
    }

    .container5{
        width: 540px;
    }

    .footer-link{
        padding-right: 0px;
        padding-left: 0px;
    }

    .up_f{
        display: block; 
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 143px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 575px) {
    .container{
        width: 290px;
        padding: 0;
    }

    .row1{
        display: none;
    }

    .hamburger-menu{
        display: block; 
    }

    .header{
        height: 350px;
    }

    .row2 {
        margin-top: 100px;
    }

    .tx{
        font-size: 16px;
    }

    .under_h{
        display: none;
    }

    .menu {
        margin-left: 0px;
    }

    .offer__title{
        text-align: center;
        font-size: 32px;
    }

    .offer__btn{
        margin-top: 30px;
    }

    .container3{
        width: 290px;
    }

    .box1{
        margin-top: 15px;
        width: 100%;
        height: 350px;
    }

    .box2{
        margin-top: 50px;
        margin-left: 0px;
        width: 100%;
        height: 300px;
    }

    .row_mid_first{
        display: block;
    }

    .row_mid_second{
        display: block;
        margin-top: 30px;
    }

    .text__title{
        font-size: 50px;
    }

    .rostok_img{
        margin-top: 25px;
        width: 290px;
        height: 280px;
    }

    .rostok{
        margin-left: 0px;
    }

    .ending{
        height: 1500px;
    }

    .container4{
        width: 290px;
    }

    .end_x {
        margin-left: 120px;
    }

    .h_end{
        margin-top: 70px;
        font-size: 50px;
    }

    .info{
        flex-direction: column;
        margin-top: 100px;
    }

    .end_img{
        width: 250px;
    }

    .block2{
        width: 100%;
    }

    .line{
        margin-left: 70px;
        width: 150px;
    }

    .info h3{
        font-size: 19px;
    }

    .block2 p{
        font-size: 16px;
    }

    .container5{
        width: 290px;
    }

    .footer-link{
        padding-right: 0px;
        padding-left: 0px;
    }

    .up_f{
        display: block; 
    }

    .f_left ul{
        display: block;
    }

    .f_left li{
        margin-bottom: 5px;
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 18px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }   
}